<?php
	session_start();
	include '_connect.php';
	if ($_SESSION['US_NAME'] == null)
	 // echo "<script>window.location.href='../index.php';</script>";
	 echo "<script>alert('กรุณาเข้าสู่ระบบ'); window.location.href='../index.html';</script>";
	 $sql="SELECT * from [ehongdb].[dbo].[EMPLOYEE]";
	 $query=$conn->prepare($sql,array(PDO::ATTR_CURSOR=>PDO::CURSOR_SCROLL));
	 $query->execute();
   // $fetch = $query->fetch();
   /*
	$queryuser=$con->prepare("SELECT * from [LINE].[dbo].[user] where u_id='$_SESSION[u_id]'",array(PDO::ATTR_CURSOR=>PDO::CURSOR_SCROLL));
	$queryuser->execute();
	$fetchuser=$queryuser->fetch(PDO::FETCH_ASSOC);*/
?>
